@charset "utf-8";
body{
	 background-color: #fff;
}
.disclaimer{
	width: 100%;
	box-sizing: border-box;
	padding: 0.7rem 0.2rem 0.2rem;
	height: auto;
	font:0.14rem/0.2rem "microsoft yahei";
	color: #555;
}
.disclaimer_til{
	width: 100%;
	height: 0.25rem;
	font:bold 0.18rem/0.25rem "microsoft yahei";
	color: #222;
	text-align: center;
	margin-bottom: 0.1rem;
}
.disclaimer_del{
	font:0.14rem/0.2rem "microsoft yahei";
	color: #555;
}
.header {
    width: 3.75rem;
    box-sizing: border-box;
    padding: 0.26rem 0.1rem 0;
    height: 0.64rem;
    top: 0rem;
    left: 0rem;
    position: fixed;
}

.back_a {
    width: 0.095rem;
    height: 0.165rem;
    display: block;
    top: 0.36rem;
    left: 0.2rem;
}

.back_a img {
    width: 100%;
    display: block;
}

.hd_name {
    height: 0.35rem;
    font: 0.17rem/0.35rem "microsoft yahei";
    color: #fff;
    text-align: center;
}
.banner{
	width: 100%;
	text-align: center;
	overflow: hidden;
	
}
.banner img{
	width: 100%;
	display: block;
	margin: 0 auto;
}
.content{
	width: 100%;
}
.content img{
	width: 100%;
	display: block;
}
.cg_body .banner{
	height: 2.6rem;
}

.hw_body .banner{
	height: 2.8rem;
}
.hd_body .banner{
	height: 2.99rem;
}
.jr_body .banner{
	height: 2.085rem;
}

.ysp_body .banner{
	height: 3.095rem;
}
.wy_body .banner{
	height: 3.55rem;
}

.mt_body .banner{
	height: 2.65rem;
}
.tqq_body .banner{
	height: 2.6rem;
}
.pm_body .banner{
	height: 4.85rem;
}
.city_body .banner{
	height: 3.8rem;
}
.ys_body .banner{
	height: 2.44rem;
}
.yq_body .banner{
	height: 4.45rem;
}
.ms_body .banner{
	height: 3.29rem;
}
.ppp_body .banner{
	height: 4rem;
}
.yun_body .banner{
	height: 4.65rem;
}
.xbrc_body .banner{
	height: 3.5rem;
}
.yy_body .banner{
	height: 4rem;
}
